version: 2.11.1
apkFileName: 4f882da54d34455080fedc73ea6d5c8e.apk
isFrameworkApk: false
usesFramework:
  ids:
  - 1
  tag: null
sdkInfo:
  minSdkVersion: 24
  targetSdkVersion: 34
packageInfo:
  forcedPackageId: 127
  renameManifestPackage: null
versionInfo:
  versionCode: 1
  versionName: 1.0
sharedLibrary: false
sparseResources: false
compactEntries: false
doNotCompress:
- arsc
- png
